/*NUEVA HOME*/

#agenda div.bloque_busqueda{
	padding: 0 12px 0 0;
}

.bloque_busqueda a.info_destacado{
	color: black;
	text-decoration: none;
	font-weight: bold;
	font-size: 1.1em;
}


.bloque_busqueda a:hover.info_destacado{
	color: #7a9c13;
	text-decoration: none;
	font-weight: bold;
	font-size: 1.1em;
}

#novedades .separador_novedad{
	border-bottom: 1px dotted #616568;
	width: 90%;
	clear: both;
	height: 1px;
	padding-top: 27px;
}


#novedades .mas_info{
	float: right;
	background: url(../images/ico_mas_info_agenda.gif) transparent no-repeat top left;
	padding-left: 15px;
	padding-right: 10px;
	font-size:0.9em !important;

}

#novedades .mas_info a{
	line-height: 10px;

}

#novedades div.separador{
	margin-bottom: 5px; 
	width: 280px; /*Para que se vea en IE7*/

}
#novedades div.separador{
	margin-bottom: 5px; 
	width: 280px; /*Para que se vea en IE7*/

}

.actualidad_der_nov{
	width: 48.5%;
	float: left;
}

.bloque_busqueda p.descripcion {
	font-weight: normal;
	font-size: 1em;
	color: #646560; 
	font-style: normal;
	background: none;
        
}

.bloque_busqueda p.descripcion_img {
	font-weight: normal;
	font-size: 1em;
	color: #646560; 
	font-style: normal;
	background: none;
        margin-left: 80px;
        
}

#botones_home_der a.btn_exposiciones2{
	float: right;
	text-align: center;
	margin-top: 10px;
	height: 27px;
	width: 150px;
	background: url(../images/buttons/btn_exposiciones2.gif) transparent no-repeat top center;
	text-decoration:none;
}

#botones_home_der a.btn_carreteras{
	float: right;
	text-align: center;
	margin-top: 10px;
	margin-left: 3px;
	height: 27px;
	width: 150px;
	background: url(../images/buttons/btn_carreteras.gif) transparent no-repeat top center;
	text-decoration:none;
}

#botones_home_der a.btn_empleo{
	float: right;
	text-align: center;
	margin-top: 10px;
		margin-left: 3px;
	height: 27px;
	width: 150px;
	background: url(../images/buttons/btn_empleo.gif) transparent no-repeat top center;
	text-decoration:none;
}
#botones_home_der a.btn_subvenciones{
	float: right;
	text-align: center;
	margin-top: 10px;
	height: 27px;
	width: 150px;
	background: url(../images/buttons/btn_subvenciones.gif) transparent no-repeat top center;
	text-decoration:none;
}


#botones_home_der a.btn_formacion{
	float: right;
	text-align: center;
	margin-top: 10px;
	height: 27px;
	width: 150px;
	background: url(../images/buttons/btn_formacion.gif) transparent no-repeat top center;
	text-decoration:none;
}

#botones_home_der a:hover{
	color: #7a9c13;
}


#botones_home_der a.btn_carreteras span,
#botones_home_der a.btn_empleo span,
#botones_home_der a.btn_exposiciones2 span,
#botones_home_der a.btn_subvenciones span,
#botones_home_der a.btn_formacion span
{
	position: relative;
	top: 3px;
	left: 15px;	
	color: #646560 !important;
	cursor:pointer;
	font-weight: bold;
	font-style: italic;
	position: relative;
	top: 3px;
	left: 15px;	
	cursor:pointer;
	font-weight: bold;
	font-style: italic;
}

#botones_home_der object.flash
{
height: 50px;
width: 293px;
float: right !important;
margin-top: 20px;
margin-bottom: 10px;
}


#busqueda_area .bloque_busqueda form.buscador input#fecha_ini {
	width:132px !important;
}

.bloque_incidencia_detalle .foto_grande {
height:242px;
}
.bloque_incidencia .foto_grande {
height:342px;
}

button.btn_salir {
	background:transparent url(../images/btn_salir.gif) no-repeat scroll center top;
	float:right;
	height:23px;
	margin:10px 5px 0 0;
	width:66px;
	border: 0px none;
}

button.btn_seleccionar {
	background:transparent url(../images/btn_ir.gif) no-repeat scroll center top;
	float:right;
	height:23px;
	margin:10px 5px 0 0;
	width:96px;
	border: 0px none;
	
}
button.btn_directorio_aytos {
	background:transparent url(../images/btn_directorio_aytos.gif) no-repeat scroll center top;
	float:right;
	height:30px;
	width:100%;
	margin-top:40px;
	border: 0px none;
	text-align: center;
}
div.atras{
	font-size:1.1em;
	text-align: right;
	border:0 solid #333333;
	height:auto;
	padding-top:20px;
	width:100%;
	font-weight: normal;
        clear:both;
	

}

div.atras a {
color:#7A9C13 !important;
font-size:1.1em !important;
font-style:italic !important;
text-decoration:none !important;
}

div.atras:hover {
text-decoration:underline !important;
color:#7A9C13 !important;
}

#catalogo_novedad dl dt.sumario, .otra_novedad dl dt.sumario {
	margin-left:-25px;
	padding-left:25px;
}

.bloque_busqueda form.buscador input#fecha_ini, .bloque_busqueda form.buscador input#fecha_fin {
	width:142px !important;
}

.banner_actualidad {
border:0 none;
}

.detalles_encuentros .info {
	background-image:url(../images/ico_contacto2.gif);
	margin-right:0;
}

.editorwys div.mapa{
	font-size:16px;
	float:left;
}
.mapa ul li{
	position: relative;
	display: block;
	width: 250px;
	font-size: 0.9em;
}

.espaciodiv{
    margin-top:7px !important; 
    clear:both;
    float:right !important;

    text-align: right;
}
.espaciodiv_sinclear{
    margin-top:7px !important; 
    float:right !important;
    text-align: right;
}

.limpiafloat{
    margin-top:7px !important; 
    clear:both;    
}

/*
#enlaces_der img {
	margin-right:7px;
        width:30%;
}
*/

.iconos_shared_home {
	float: right;
	width: 95%;	
	margin-right: 40px;
}

.iconos_shared_home img {
	margin: 10px 5px;
	float: right;
}

#normativas, #subvenciones {
	float:none;
	width:auto;
}

.detalle_actualidad p {
	font-weight:normal;
	line-height:1.5;
	text-align:justify;
	background:transparent none repeat;
	padding: 0px 0px;
}

.detalle_actualidad div {
	font-weight:normal;
	line-height:1.5;
	text-align:justify;
	background:transparent none repeat;
	padding: 0px 0px;
	font-size:1.1em;
}

#conoce_dip_niv2 .columna_izq, #conoce_dip_niv0 .columna_izq, #conoce_dip_niv3 .columna_der{
	overflow:hidden;
	width:520px !important;
}

.columna_izq2{
	overflow:hidden;
	width:455px !important;
	text-align: justify;
}


#agenda, #novedades, #contacto, #exposicion, #diputado, #servicios, .columna_der #actualidad, #seccion_enlaces, #relacionados, #busqueda, #recursos {
float:right;
}

#conoce_dip_niv0, #conoce_dip_niv2, #conoce_dip_niv3, #normativas, #subvenciones {
width:735px;
}

#conoce_dip_niv2 #catalogo_novedad p {
	width:56%;
}

#conoce_dip_niv2 .otra_novedad p {
	width:72%;
}

#zona_actualidad ul.galeria_imagenes{
	width:620px;
}

/*#botones_cabecera ul{
	float:right;
} Manuel Larena dijo que lo quitara (Sara)*/

.sinInterlineado{
 line-height: 1.0 !important;
} 
 
 
#conoce_dip_niv2 h2, #conoce_dip_niv3 h2,  #catalogo1 h2, #normativas h2, #buscador h2 {
	padding-bottom:2px;
}

#temas2 h2, #temas3 h2{
padding-bottom:10px;
}

div.bloque_conoce h3 a {
	color: black;
	text-decoration: none;
}

div.bloque_conoce h3 a:hover{
	color: #4E6F07;
	text-decoration: none;
}

button.btn_abandonar {
	background:transparent no-repeat scroll center top;
	border: 0px none;
	font-weight: bold;
	text-transform: none;
	font-style: italic;
	font-size: 1.1em;
    cursor:pointer;
}
button.btn_abandonar:hover{
        text-decoration:underline !important;
        color:#7A9C13 !important;
}

#zona_actualidad .ver_agenda {
        float:left;
        margin:15px 0;
}
#enlaces_der {
        float:right;
}

#catalogo1 dl, #catalogo1 .lista_catalogo4, #catalogo_novedad dl, .otra_novedad dl {
	width:64%;
}

#catalogo1 .columna_izq .sin_imagen p {
	width:auto;
float:none;
}


#catalogo1 .sin_imagen dl, #catalogo_novedad .sin_imagen dl, .otra_novedad .sin_imagen dl {
	width:64%;
float:none;
padding-left:25px;
}

/* ESTILOS PARA LAS SUBSCRIPCIONES */
div.subscripcion{
	float:left;
	margin-left:20%;
	margin-top:10px;
	font-size:1.1em;
}

div.subscripcion input{
	font-style:normal;
}
form.newslettersubscription-form {
	width: 400px;
	border: 1px solid #AAAAAA;
	padding: 6px;
	margin-top:5px;
}
/* Block around the form radio buttons and corresponding text */
div.newslettersubscription-radio {
	padding: 0 0 4px 0;
	font-size:1.1em;
}
/* Block around the email input field and its text */
div.newslettersubscription-email {
	padding: 4px 0 4px 0;
	font-size:1.1em;
}
/* Block around the form buttons */
div.newslettersubscription-buttons {
	padding: 6px 0 0 0;
	text-align: center;
	font-size:1.2em;
}


input.newslettersubscription-email,
#formularios input {
	width: 250px;
}

#formularios input.check,
#formularios input.formbutton submitbutton,
#formularios input.formbutton resetbutton
 {
	width: 40px !important;
}




/* Paragraph for validation error message headline */
p.newslettersubscription-error {
	color: #FF0000;
	font-weight: bold;
	margin-bottom: 3px;
	margin-top: 2px;
	font-size:1.1em;
}

/* SMALL form for side inclusion */

/* The subscription form */
form.newslettersubscription-form-sm {
	width: 135px;
	padding: 2px;
	margin: 5px;
}
/* Block around the form radio buttons and corresponding text */
div.newslettersubscription-radio-sm {
	padding: 0 0 2px 0;
}
/* Block around the email input field and its text */
div.newslettersubscription-email-sm {
	padding: 2px 0 2px 0;
}
/* Block around the form buttons */
div.newslettersubscription-buttons-sm {
	padding: 6px 0 0 0;
	text-align: center;
}
/* Email text input field */
input.newslettersubscription-email-sm {
	width: 88px;
}

#enlaces_der {
float:right;
}

#zona_actualidad .columna_izq{
	margin-top: 0px !important;
}

#formularios {
	float:none;
	border:0 solid #333333;
	height:auto;
	margin:10px;
	padding:0;
	width:100%;
	font-weight: normal;
	font-size:1.2em;
	line-height:1.3em;
	color:#616466;
}

#formularios p {
background:transparent none repeat scroll 0 0;
border:0 solid #333333;
margin:15px 15px 15px 15px;
padding:0;
font-weight: normal;
color:#616466;
}

#formularios table {
background-color:#FFFFFF;
border:0 none;
border-collapse:collapse;
height:auto;
margin:2px 0px 5px 0px;
table-layout:auto;
text-align:left;
border-spacing:10px;
/*border-collapse:20px;*/

}


#formularios form{
margin:12px 23px 25px 20px;	
}

#formularios textarea{
	width:100%;
	font-weight: normal;
	font-size:1em;
	line-height:1.3em;
}


.lista_videos ul li p.subtitulo_verde_cursiva {
   clear:both;
}


.columna_izq #formularios p {
	font-size: 0.9em;

}
.columna_izq #formularios input.formbutton {
	width: 100px;
	margin: 20px 3px 20px 3px;
	float: right;
}

.columna_izq #formularios select {
	width: 250px;
	font-size: 1em;
}


#menu_tabs, #menu_tabs ul li a,
#enlaces, #menu_enlaces ul li a,
a.btn_info_ciudadana,
a.btn_canal_dip,
#menu_lateral ul li a,
.bloque_conoce h3,
a.btn_directorio,
#temas1 .bloque_conoce ul li span,
.bloque_temas span,
a.btn_exposiciones ,
a.btn_galeria,
#menu_lateral ul li ul li span.activo,
#menu_lateral ul li ul li a.activo_area,
a.btn_canal_dip_youtube,
a.btn_suscripcion,
a.btn_rss,
a.btn_comunicados,
.info_detalle ul li a,
#menu_tabs ul,
#menu_tabs ul li,
#menu_tabs ul li a,
#municipios1 a.btn_servicios_municipios{
	cursor:pointer;	
}

#recursos a {
 color:black;
 text-decoration: none;
}
#recursos a:hover{
	text-decoration: underline;
	color: #7a9c13;
}

.mas_info_left a{
	float: left;
	background: url(../images/ico_mas_info.gif) transparent no-repeat top left;
	padding-left: 20px;
	color: #7a9c13;
	text-decoration: none;
	font-weight: bold;
	font-style: italic;
	font-size: 1.1em;
}


/*

FORMACIÓN NUEVA ZONA PRIVADA MATERIALES

*/

#formacion div.pestanias{

width: 100%;
height: 20px;
margin-top: 23px;
}

#formacion fieldset.pestanias{
padding:4px;
width: 135px;
float:left;
background:none repeat scroll 0 0 #CCCCCC;
border-bottom: 1px solid #333333;
border-right: 1px solid #333333;
text-align:center;
margin-left:10px;

}

#formacion fieldset.pestanias a.activo{
color: #333333 !important;
font-weight: bold;
}


#formacion form.pestanias{
border:none;
padding:10px;
width: 120px;

}

#formacion .caja{
width: 100%;
clear: both;
margin-bottom:10px;
}


#formacion .campo{
float: left;
padding-left:10px;
padding-top:10px;
margin-right:10px;
}

#formacion .campoCursos{
float: left;
padding-left:10px;
padding-top:10px;
margin-right:10px;
}

#formacion fieldset{
border:1px solid #ccc;
padding:10px;

}

#formacion fieldset legend{
	font-size: 1.1em;
	font-weight: bold;
	line-height: 1em;
	background: url(../images/bullet_noticias.gif) transparent no-repeat top left;
	padding-left: 25px;
	margin: 5px 0;

}
#formacion input.readonly, textarea.readonly{
	font-size: 0.9em;
	font-style: italic;
	background: url(../images/patron_input.gif) #f5f5f5 repeat-x top;
	border: 1px solid #bababa;
	padding: 1px 3px 1px 3px;
	color: #999;
}

#formacion input, textarea{
	background: none;
	font-size: 0.9em;
	font-style: italic;
	border: 1px solid #bababa;
	padding: 1px 3px 1px 3px;
	color: #999;
}


#formacion input.grande{
	font-size: 1.3em;
	font-weight: bolder; ;
	background: none;
	border: 1px solid #bababa;
	margin: 10px 30px 20px 30px;
	color: #999;
}

#consorcio input{
	font-size: 1em;
	background: none;
	border: 1px solid #bababa;
	margin: 20px 30px 20px 3px;
	color: #999;
}

#formacion fieldset select.readonly{
	background:#FFFFFF url(../images/patron_input.gif) repeat-x scroll 0 0;
	font-size:1em;
	font-style:normal;
}

#formacion fieldset select{
	background:none;
	font-size:1em;
	font-style:normal;
}
#formacion fieldset .datosCursos select{
	width: 380px;
}

#formacion fieldset .datosPersonales select{
	width: 180px;
}

#formacion fieldset .datosProfesionales select{
	width: 80px;
}



#formacion .margen_izquierdo {
	border: 1px solid #bababa;
	margin: 30px 200px 30px 90px;
	padding: 30px 0px 30px 30px;
}


#consorcio .cuadro_formulario {
	border: 1px solid #bababa;
	margin: 30px 120px 30px 60px;
	padding: 30px 0px 30px 30px;
}


#formacion .texto-error p,
#formacion p.texto-error,
#consorcio .texto-error p,
#consorcio .texto-error 
{
	color: red;
	font-size:1.1em;
	margin-top: 15px;
	margin-bottom: 15px;
}

#procesos-selectivos .texto-error p,
#formularios form span.error {
	color: red;
	font-size:1.1em;
	margin-top: 15px;
	margin-bottom: 35px;
}


#procesos-selectivos lu li{
	color: #7a9c13;
	font-size: 1.1em;
	font-weight: bold;
	line-height: 1em;
	padding-left: 15px;
	margin: 5px 0 0 55px;
	
}

#procesos-selectivos a{
	color: #7a9c13;
	text-decoration:none;
	font-size: 1.1em;
	font-weight: bold;
	line-height: 1em;
}

#procesos-selectivos a:hover{
	color: black;
	font-size: 1.1em;
	font-weight: bold;
	line-height: 1em;
	text-decoration:none;
}

#procesos-selectivos .margen_izquierdo {
	border: 1px solid #bababa;
	margin: 30px 280px 30px 90px;
	padding: 30px 0px 30px 30px;
}

#actualidad .mas_noticias {
	padding-right: 30px;	
}
#destacados{
	background: url(../images/pie_cajader.gif) transparent no-repeat bottom center; 
	margin-bottom: 2px;
	width: 100%;
	float: left;
	padding: 0px 0 10px 0;
}

.resultado_busqueda .mas_info {
	float: right;
	background: url(../images/ico_mas_info.gif) transparent no-repeat top left;
	padding-left: 23px;
        margin-bottom: 10px;	
}

.columna_der div.separador{
margin-left: 10px;
}

p.subtitulo_verde_cursiva_novedades{
	margin-left: 90px;
}

p.enlace_fuente_original,
p.enlace_fuente_original a {
	color: #7a9c13;
	text-decoration:none;
	font-size: 1em;
	line-height: 1em;
        background: none !important;
}
p.enlace_fuente_original a:hover {
	text-decoration:underline;
}
.foto_grande svg {
   margin-top: -15px;
}
.float_left {
	float:left;
}
.float_right {
	float:right;
}
img.float_left {
	float:left;
}
img.float_right {
	float:right;
}
.info_detalle .shared_icons {
	margin-right: 150px;
	float: right;
}
.info_detalle .shared_icons img{
	padding-right: 6px;
}

.clear{
 clear:both;
}

/* LISTADO PUBLICACIONES */
.button_mas_info,.button_mas_info input,.button_mas_info form {
	border: none;
	color: #7a9c13;
	font-weight: bold;

}

.button_mas_info {
	margin: 10px 0px 10px 0px !important;
	font-size: 1.1em;
	cursor: pointer;

}

#menu_lateral .bloque_lateral_izq img{

	margin-top: 20px;

}


#menu_lateral .bloque_lateral_izq img.logoBuenasPracticas 
{

	margin-top: 40px;

}


#botones_home_der img.ico_fc_youtube_dipu {

    margin: 10px 0px;
}

.btn_mas_eventos
{
	float: right;
	background: url(../images/ico_mas_info.gif) transparent no-repeat top left;
	height: 16px;
	margin: 20px 10px;
    padding-left: 23px;
}


.btn_mas_eventos a
{
	color: #7a9c13;
	text-decoration: none;
	font-weight: bold;
	font-style: italic;
	font-size: 1.1em; 
}

/*   Estilos PAGES*/

#content-center-pages h4{
	float: left;
}
#content-center-pages h4 img{
	float: left;
	margin-right: 15px;	
}

#paginacion-pages {
	font-size: 1em;	
	float: right;
	margin-bottom: 10px;
	clear: both;
}

#paginacion-pages ul.paginacion-pages li {
	display: inline;
}

#paginacion-pages ul.paginacion-pages li a {
	font-size: 1em;
	font-style: italic;
	color: black;
	text-decoration: none;
}

#paginacion-pages ul.paginacion-pages li.pagina-actual-pages{
	border-style:solid;
	border-width:2px;
	border-color: black;
	font-weight: bold;
	margin-right: 5px;
	line-height: 20px;
}

#content-center-pages .bloque_enlace {
	height: 115px;
	margin: 15px 0px 0px 12px;
	width: 32%;		
	float: left;
}

#content-center-pages .bloque_enlace h3{
	border: none;
	padding-bottom: 0px;
	margin:5px;
}

#content-center-pages .bloque_enlace h3 img{ 
	float: left;	
	margin-top: -5px;
	margin-bottom: 12px;
}	
	
#content-center-pages .bloque_enlace h3 a span{
	font-weight: bolder;
	text-transform: uppercase;
	color: black;
	font-size: 1.4em;
}

#content-center-pages .bloque_enlace h3 a:hover span,
#content-center-pages .bloque_enlace dt a:hover{
		color: #7A9C13;
}	
	
#content-center-pages .bloque_enlace h3 a, #content-center-pages .bloque_enlace h3 a:hover{
	text-decoration: none;
	margin-left: 10px;
}

#content-center-pages .bloque_enlace dt{
	background: transparent url("../images/bullet_noticias.gif") no-repeat scroll left 5px;
	margin: 5px 13px;
	padding: 3px 0px 5px 20px;
}


#content-center-pages .bloque_enlace dt a{
		color: black;	
		text-decoration: none;	
		font-style: italic;
		padding-left: 5px;
}


#content-center-pages .bloque_enlace dd{
	margin: 5px 10px;
	padding: 3px 0px 5px 20px;
}

div.separador_gris_pages {
	background: transparent url("/system/modules/es.novasoft.opencms.moduloplantilladiputacion/resources/images/patron_separador_gris.gif") no-repeat scroll left;	
	height: 1px;
	margin-left: 30px;
}

div.separador_gris_pages hr{
	display: none;	
}

#content-center-pages p.subtitulo_verde_cursiva{
	padding-left: 5px;
}

#content-center-pages h2 {
	margin-top: 10px;	
}
.botones_pages{
	width: 60%;	
	float: left;	
	margin-top: 10px;
	margin-left: 60px;
}

.boton{
	float: left;	
	margin: 5px 3px;
}
.columna_der h2.pages{
	margin-top: 20px;
}


/* Listado PST y web municipios en PAGES */

.fondo_mapa {
	margin-left: auto;
	margin-right: auto;
	display: block;
	background: url(/system/modules/es.novasoft.opencms.jaenprovinciadigital/resources/img/pages/mapa_fondo_v2.jpg) transparent no-repeat top left;
	height: 450px;
	width: 640px;
}

.selector_pst {
	float: left;
	width: 45%;
	margin-top:130px;
	font-size: 1.8em;
	font-weight: bold;
}

.selector_municipio {
	float: right;
	width: 45%;
	margin-top:130px;
	font-size: 1.8em;
	text-align: right;
	font-weight: bold;
}

.selector_municipio select, .selector_pst select{
	font-size: 0.8em;	
}

.selector_pst select{
	float: left;	
}

.selector_municipio select{
	float: right;	
}

.selector_pst button{
	float: left;	
}

#cabecera-pages{
	height: 85px;
	background: url(../images/cabecera_bg.gif) transparent no-repeat bottom center;
}

#logo-pages h1{
	display: none;
}

#logo-pages{
	float: left;
	margin: 10px 0 0 20px;
	width: auto;
}

.eventos_central .bloque_agenda{
	margin: 10px 0 0 20px;
}


.eventos_central .separador, .listado_eventos_area .separador  {
	border-bottom: 1px dotted #616568;
        background:none;
        margin-bottom: 10px;

}


.listado_eventos_area p.parrafo_gris {
    line-height: 1.5;
    margin: 5px 30px;
    padding-left: 0;
}


.separador_ver_agenda{
	float: right;
        margin-top: 15px;
        width: 100%;    
}


blockquote {
	background: white url(../images/exposicion-miguel-hernandez/comillas.jpg) no-repeat scroll 10px 10px;
	padding: 25px 0 25px 70px;
}

blockquote p, blockquote div {
	font-size: 1.12em;
	line-height: 17px;
}

/**** TABLA DIRECTORIO IGUALDAD ****/
img.desplegar {

border:none;
    margin-right: 10px;
    margin-top: -3px;
}

